> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thanx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Points Multipliers

> This endpoint returns the configured points multipliers for the experience.

<Note>
  Please review proper request headers [here](/consumer/usage/headers).
</Note>

### Parameters

<ParamField query="points_experience_id" type="string">
  Only return points products configured for this points experience
</ParamField>

### Response

<Snippet file="entities/points-multiplier.mdx" />

<RequestExample>
  ```bash Get Points Multipliers theme={null}
  curl https://api.thanxsandbox.com/points_multiplier \
    -X GET \
    -H "Content-Type: application/json"  \
    -H "Accept-Version: v4.0" \
    -H "Accept: application/json" \
    -H "Authorization: Bearer ${token}" \
    -H "X-ClientId: ${client_id}" 
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
      "points_multipliers": [
          {
              "id": "dq7xkm2ph0my36n",
              "points_experience_id": "5nxe1pxwhqg2kmr",
              "factor": "1.9",
              "date_range_starts_on": "2023-12-19",
              "date_range_ends_on": "2023-12-25"
          }
      ]
  }
  ```
</ResponseExample>
